Description

Le débat sur le Quorum commence à dépasser la simple invitation à participer à un projet.

Alexis à un débat sur Genève à Chaud portant sur le sujet.

Divers arguments ont été apportés qu'ils soient pour ou contre.

Il faut que le comité puisse déclarer publiquement si oui ou non, ils sont pour.

A savoir : Ce débat peut s'inscrire dans la campagne du groupe de travail aux élections. Attention donc, à amener le sujet

correctement afin que les autres partis ne considèrent pas la section genevoise du Parti Pirate de vouloir truquer le jeu si ils

n'atteignent pas les 5%.

____________________________________________________

Petite rédaction suite à la demande d'alexis sur FB :

Arguments fin du Quorum

pour

1. Société devient de plus en plus participative

2. les outils permettent un travail collaboratif plus intense

3. meilleures représentativité de la population

4. enrichit le débat

5. développe la culture de la recherche du consensus et du compromis

6. peut améliorer la participation

Contre (avec contre argument)

1. accès au pouvoir des opinions extrêmes contre la démocratie.

Le Quorum a été mit en place pour éviter le péril institutionnel. C'est en quelque sorte un numerus clausus. Faire tomber le

Quorum, c'est mettre de côté les leçons du passé. Un risque trop élevé pour partager l'entièreté de la représentativité de la

population. Pour que quelques-uns puissent assouvir leurs asspirations égoistes (accéder au pouvoir à tout prix en faisant

tomber les règles qui ne les avantages pas), ils sont prêt à laisser la porte ouverte à ceux qui ne croient pas en la démocratie,

mais l'utiliseront pour instaurer un autre régime. "Utiliser le peuple pour mieux l'opprimer". L'histoire nous l'a appris. Le Quorum

est la mesure qui permet d'éviter les mouvements perturbants la démocratie en utilisant les étrangers ou toutes autres émotions

populaires à des fins gouvernementales totalitaires. Le Quorum rappel que tout le peuple n'a pas raison.

Argument en opposition de 1.

la représentation populaire ne serait sans doute pas mieux assurée par la fin du quorum : il y a des barrières matérielles à l'éligibilité

Réponses possible sur l’opposition

Les barrières sont très minces et s'appuient sur 1% et 5'000 chf. Autant dire que tout le monde y a accès, même les hooligans.

Veut-on voir des débats sur "les étrangers ont-ils raison d'être étrangers ?" ou encore mieux, "Les représentants élus doivent-ils jouir

d'une immunité ? ".

Les élus ne sont pas là que pour représenter le peuple, ils sont aussi là pour le protéger de lui-même. Ce n'est pas pour rien qu'en

tant de crise il y a toujours une montée des extrêmes. Le peuple recherche toujours un bouc-émissaire quand le temps est à la

survie matérielle de base.

Argument en opposition de 1.

le quorum établit une barrière institutionnelle qui n'empêche pas les égoïsmes et les populismes, il n'empêche pas non plus le

personnalisme (ES, CB, Maspolli/Bignasca), sur ces questions le quorum n'est pas nécessaire.

Réponse possible sur l'opposition

Le Quorum ne les empêchent pas, mais musellent leurs influences.
1. perte de qualité des débats

Ceux qui n'auront pas réussi à convaincre le peuple, autrement que par 1% ou 2% (cercle restraint de connaissance)

amèneront les débats en "trollant", ou avec un grand sens moral du genre : "_mais qui sommes nous pour juger de ce que le

peuple doit faire ou ne pas faire ?_".

exemple ou cela fonctionne

- Pays-Bas

- Israel

History

#1 - 03 July 2013 15:18 - alexis

A mettre a l'OJ de la prochaine AG Apres les élections d'octobre.

#2 - 03 July 2013 15:18 - alexis

- Priority changed from High to Low

#3 - 19 December 2014 17:07 - mous_tik

- Assignee set to dace45

- Target version set to Prochain Comité

- % Done changed from 0 to 30

Suivi des séances organisées par le responsable du comité d'introduction à l'initiative et mise à jour par le rapporteur

#4 - 12 February 2015 17:31 - mous_tik

- Status changed from New to Considered

#5 - 23 February 2015 22:13 - mous_tik

Considération des nouveaux éléments

#6 - 25 March 2015 17:12 - mous_tik

- Status changed from Considered to Archived
